@article{Liao2014351,
author = {Liao, T. and Molina, D. and de Oca, M.A.M. and Stützle, T.},
document_type = {Article},
doi = {10.1162/EVCO_a_00120},
journal = {Evolutionary Computation},
note = {cited By 11},
number = {2},
pages = {351-359},
source = {Scopus},
title = {A Note on Bound Constraints Handling for the IEEE CEC'05 Benchmark Function Suite},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84900022548&doi=10.1162%2fEVCO_a_00120&partnerID=40&md5=c61cd131fa459885f4af0ad9863db93a},
volume = {22},
year = {2014},
}